RubyGems Navigation menu

net-imap 0.2.2

Ruby client api for Internet Message Access Protocol

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.12 - June 01, 2024 (143 KB)
  2. 0.4.11 - May 08, 2024 (142 KB)
  3. 0.4.10 - February 04, 2024 (141 KB)
  4. 0.4.9.1 - January 05, 2024 (140 KB)
  5. 0.4.9 - December 24, 2023 (140 KB)
  6. 0.2.2 - July 07, 2021 (37 KB)
Show all versions (30 total)

Runtime Dependencies (3):

digest >= 0
strscan >= 0

Owners:

Pushed by:

Authors:

  • Shugo Maeda

SHA 256 checksum:

1bf81e5df46365f9a889b8a5570adb03ccd83fbec955e5a62d19fbf576ac5049

Total downloads 108,573,738

For this version 1,700,082

Licenses:

Ruby, BSD-2-Clause

Required Ruby Version: >= 2.5.0

Links: